diff --git a/modules/reindex/src/test/java/org/elasticsearch/index/reindex/ReindexFailureTests.java b/modules/reindex/src/test/java/org/elasticsearch/index/reindex/ReindexFailureTests.java
index d50624555e8ee..929d62e089188 100644
--- a/modules/reindex/src/test/java/org/elasticsearch/index/reindex/ReindexFailureTests.java
+++ b/modules/reindex/src/test/java/org/elasticsearch/index/reindex/ReindexFailureTests.java
@@ -90,6 +90,7 @@ public void testAbortOnVersionConflict() throws Exception {
      * the whole process. We do lose some information about how far along the
      * process got, but its important that they see these failures.
      */
+    @AwaitsFix(bugUrl = "https://github.com/elastic/elasticsearch/issues/49295")
     public void testResponseOnSearchFailure() throws Exception {
         /*
          * Attempt to trigger a reindex failure by deleting the source index out
